_id: mgne-tbl-convenience
name: D12 Convenience
img: icons/svg/d20-grey.svg
description: "Roll to determine your character's convenience item."
formula: "1d12"
replacement: true
displayRoll: true
results:
  - _id: mgne-tbl-conv-01
    type: "text"
    text: "Thieves' Tools"
    range: [1, 1]
    drawn: false
    _key: "!tables.results!mgne-tbl-convenience.mgne-tbl-conv-01"
  - _id: mgne-tbl-conv-02
    type: "text"
    text: "Rope"
    range: [2, 2]
    drawn: false
    _key: "!tables.results!mgne-tbl-convenience.mgne-tbl-conv-02"
  - _id: mgne-tbl-conv-03
    type: "text"
    text: "Lamp Oil"
    range: [3, 3]
    drawn: false
    _key: "!tables.results!mgne-tbl-convenience.mgne-tbl-conv-03"
  - _id: mgne-tbl-conv-04
    type: "text"
    text: "Medical Supplies"
    range: [4, 4]
    drawn: false
    _key: "!tables.results!mgne-tbl-convenience.mgne-tbl-conv-04"
  - _id: mgne-tbl-conv-05
    type: "text"
    text: "Net"
    range: [5, 5]
    drawn: false
    _key: "!tables.results!mgne-tbl-convenience.mgne-tbl-conv-05"
  - _id: mgne-tbl-conv-06
    type: "text"
    text: "Crowbar"
    range: [6, 6]
    drawn: false
    _key: "!tables.results!mgne-tbl-convenience.mgne-tbl-conv-06"
  - _id: mgne-tbl-conv-07
    type: "text"
    text: "Lamp"
    range: [7, 7]
    drawn: false
    _key: "!tables.results!mgne-tbl-convenience.mgne-tbl-conv-07"
  - _id: mgne-tbl-conv-08
    type: "text"
    text: "Flint and Steel"
    range: [8, 8]
    drawn: false
    _key: "!tables.results!mgne-tbl-convenience.mgne-tbl-conv-08"
  - _id: mgne-tbl-conv-09
    type: "text"
    text: "Grappling Hook"
    range: [9, 9]
    drawn: false
    _key: "!tables.results!mgne-tbl-convenience.mgne-tbl-conv-09"
  - _id: mgne-tbl-conv-10
    type: "text"
    text: "Flask"
    range: [10, 10]
    drawn: false
    _key: "!tables.results!mgne-tbl-convenience.mgne-tbl-conv-10"
  - _id: mgne-tbl-conv-11
    type: "text"
    text: "Spyglass"
    range: [11, 11]
    drawn: false
    _key: "!tables.results!mgne-tbl-convenience.mgne-tbl-conv-11"
  - _id: mgne-tbl-conv-12
    type: "text"
    text: "Clothing (Noble)"
    range: [12, 12]
    drawn: false
    _key: "!tables.results!mgne-tbl-convenience.mgne-tbl-conv-12"
_key: "!tables!mgne-tbl-convenience"
